

                       COMMITTEE ON EDUCATION AND LABOR
                         U.S. HOUSE OF REPRESENTATIVES
                                 2131 RAYBURN 
                  HOUSE OFFICE BUILDING WASHINGTON, DC 20515 


                                 July 13, 1990

                     THE AMERICANS WITH DISABILITIES ACT 

This paper describes selected provisions in the ADA as introduced and 
amendments.

PURPOSES. The central purpose of the Americans with Disabilities Act (ADA) is 
to extend civil rights protection for individuals with disabilities to the 
private sector. Since 1973, Federal agencies and recipients of Federal funds 
have been prohibited from discriminating on the basis of disability in 
services and employment by sections 501, 503, and 504 of the Rehabilitation 
Act.

Based on the concepts in the Rehabilitation Act of 1973, the ADA would 
provide civil rights similar in effect to those based on race, religion, 
national origin, age and sex found in other civil rights statutes. In addition 
to the areas of employment and public accommodations, the ADA would prohibit 
discrimination based on disability in the areas of public transportation, and 
services, and telecommunications for those with hearing impairments. 

Discrimination on the basis of race or other bases, is usually remedied by 
mandating access to an opportunity or service. Remedying discrimination based 
on disability, however, often requires more to ensure access. This access is 
referred to, as "reasonable accommodation," the concept in effect since 1973 
for recipients of Federal funds.

The ADA, originally introduced in the 100th Congress, was reintroduced in this 
Congress as S. 933 and H.R. 2273. The Senate dramatically amended the 
original version based on a negotiated agreement among President Bush and, 
Senators Kennedy and Harkin, and passed their agreement, with a few Floor 
amendments on September 7, 1989, by a vote of 76 to 8, with President Bush's 
explicit endorsement. 

Four House Committees had jurisdiction over and took action on the ADA. The 
Committee on Education and Labor adopted a version of the bill that includes 
the Senate-passed version and additional amendments on November 14, 1989, by a 
vote of 35 to 0. Energy and Commerce reported it out by a vote of 40 to 3, on 
March 13, 1990. Public Works and Transportation reported it out April 23, 1990 
on a vote of 45 to 5. On May  3, 1990, the Judiciary Committee reported out 
its version by a 32 to 3 margin. 

The Full House considered a "merged" version of the four Committees' work on 
May 17 and 22, 1990, and passed that version with three amendments by a vote 
of 403 to 20. 

A House-Senate Conference on the "merged version" with amendments was adopted 
by Conferees on June 25, 1990. Because of a lack of consensus on two issues-- 
how the Chapman "food handling" amendment and how Senate coverage under the 
ADA were handled in the Conference Report -- (through a procedural move in the 
Senate) the ADA Conference was reconvened on July 11, 1990, and the two issues 
were finally resolved. (Additional information about these two issues is found 
later in this document.)  The House voted on final passage on July 12, 1990, 
adopting the "revised" Conference Report on a roll call vote of 377 to 28. The 
Senate voted on final passage on July 13, 1990, on a vote of 91 to 6. The 
President is expected to sign the final legislation in July, 1990. 


                   OVERVIEW OF THE ADA AND AMENDMENTS TO IT 

EMPLOYMENT. Employment provisions in the original bill broadly defined 
prohibitions against discrimination based on disability. These prohibitions 
were reorganized and more specificity was added in the Senate passed-version. 

The original bill allowed illegal drug use to be addressed as a basis for 
excluding individuals from the work place based on a "direct threat" to health 
and property. Education and Labor amended the bill further to allow employers 
to test for drugs at any time without liability under the ADA, and to clarify 
that a current user of illegal drugs is not a disabled individual for purposes 
of the ADA. 

The bill exempts employers (as under title VII of the Civil Rights Act of 
1964) with fewer than 15 employees. A 25 employee exemption for the first two 
years after enactment is provided as a phase-in. 

In the area of defenses, the ADA included the concept of undue hardship.
Thus, if an employer were faced with providing an individual with a reasonable 
accommodation, but such an effort would be an undue hardship, the employer 
would not be required to make that accommodation. Education and Labor added 
consideration of site specific factors as well as parent company resources 
when determining undue hardship.   "Undue hardship," parallels the definition 
for the term found in the 1973 Rehabilitation Act regulations for section 
504. In the Senate and House versions of the ADA "undue hardship" is defined 
as "an action requiring significant difficulty or expense." 

The original bill also allowed an individual to sue in cases of anticipated 
discrimination. The Senate and Education and Labor deleted the anticipatory 
discrimination provision.   It was not dropped or altered by other Committees 

In terms of remedies, the original ADA included civil actions with jury
trials and compensatory and punitive damages. The Senate- and Education and 
Labor-passed versions deleted immediate access to the courts, access to jury 
trials, and compensatory and punitive damages, and adopted exclusively, 
through incorporation by reference, the enforcement procedures and remedies in 
Title VII of the Civil Rights Act of 1964. Title VII remedies currently are 
limited to back pay and benefits, attorney's fees, and injunctive relief, but 
could be expanded to include compensatory and punitive damages through the 
Civil Rights Act of 1990 if it passes. Thus, if that happens, ADA would also 
include access to such damages. 

TRANSPORTATION. In the original bill and amendments to it, distinctions were 
made between transportation services provided by public entities, and those 
provided by private entities. Those provisions associated with public 
entities were placed in the Public Services title, and those pertaining to 
private entities were placed in the Public Accommodations title. 

The original ADA, effectively mandated wheelchair lifts on all new buses. In 
the Senate-passed version, private bus companies were given extensions of six 
years (small companies) and five years (large companies) for meeting the new 
bus requirements. The President could extend these time lines by one year, 
based on the results of a mandated study (due in three years), dealing with 
private bus companies.

Public Works and Transportation modified these provisions by requiring that 
accessibility obligations, placed on private intercity buses at the end of 
five or six years, be based on the mandated study. 

The Senate-passed version mandates paratransit service, for all public
transit systems with fixed routes, unless such would be an undue financial 
burden. The Secretary of Transportation was directed specifically to develop 
implementation regulations. 

Public Works and Transportation added a requirement directing communities that 
provide paratransit to submit plans to DOT for approval, revising them 
annually. This Committee also clarified who would be eligible for such 
services. 

In the area of rail transportation the Committee established a one-car-per-
train accessibility standard in five years for commuter trains that use 
intercity rail tracks. The merged version of the ADA did not include this 
provision, but an alternative adopted by Energy and Commerce -- all new 
commuter cars must be accessible. An attempt to modify the provision on the 
House Floor was defeated. 

For other forms of transportation, the Senate added a distinction for those 
whose business is transportation, and those who offer transportation services, 
but whose major business is something else (e.g., hotels that provide shuttles 
to airports). 

Energy and Commerce added clarifications on accessibility standards for 
intercity trains like AMTRAK. Focusing on capacity, the Committee required the 
equivalent of space for one occupied and one folded wheelchair on 50 percent 
of the coaches in 5 years, and 100 percent in ten years. To meet these 
requirements, trains may "double up", having up to two occupied and two folded 
wheelchair spaces on any coach. 

The remedies available for those suing a public entity are injunctive relief 
and attorney's fees; the same remedies are available for discrimination 
prohibited by section 504 of the Rehabilitation Act.

PUBLIC ACCOMMODATIONS. The prohibitions against discrimination based on 
disability are broadly constructed in all versions to include most 
accommodations open to the public. There are a range of defenses under the 
public accommodations title. For example, a covered entity is obligated to 
change rules and policies to accommodate those with disabilities, unless such 
changes fundamentally changed the nature of privileges; is prohibited from 
treating individuals with disabilities differently because of the absence of 
auxiliary aids, unless it would be an undue burden (this is comparable to the 
concept of "undue hardship"); is required to remove architectural, 
transportation, or communication barriers for such individuals, unless not 
readily achievable; is required to make alterations to facilities, to the 
maximum extent feasible; and is required, unless structurally impracticable, 
to make all new facilities accessible. 

None of these defenses were defined in the original ADA. The Senate added a 
definition of "readily achievable," and Education and Labor added 
consideration of site specific factors under the definition. These additions 
were not substantively altered by other Committees. "Readily achievable" means 
"easily accomplishable and able to be carried out without, much difficulty or 
expense." 

In the area of rail stations, Energy and Commerce added provisions to clarify 
ownership of such stations so that obligations to make such stations 
accessible could be determined. This Committee also extended from 20 to 30 
years the date by which all key stations must be fully accessible.

As to remedies, in the original ADA an individual could sue with or without 
intervention by the Department of Justice, and if successful, obtain punitive 
and compensatory damages and attorney's fees. The Department of Justice could 
also investigate and bring charges when it found a pattern or practice of 
discrimination; in such instances the court could award compensatory and 
punitive damages, and civil fines up to $50,000 for a first offense, and 
$100,000 for subsequent offenses.

The Senate-passed version limited individual remedies to those in Title II of 
the Civil Rights Act of 1964; that is, injunctive relief and attorney's fees. 
The Senate put the pattern and practice remedies exclusively within the 
jurisdiction of the Attorney General, adding a provision to take into account 
good faith efforts by the defendant. 

Education and Labor added: that no punitive damages would be allowed; and that 
when determining good faith efforts, the court should consider whether the 
defendant could have "reasonably anticipated" the needs of the individual with 
a disability.  The Committee also added that anticipatory discrimination cases 
must be based on reasonable grounds, such as a building permit filed excluding 
access. The Judiciary Committee limited access to the "anticipatory 
discrimination" option to new construction, but added the availability of 
filing suits under a "futile gesture" provision in the public accommodation 
and public services titles.  "Futile gesture" is a legal concept that is 
associated with discrimination that has occurred in the past and not likely to 
be stopped.  Thus, an attempt to access a service would be "futile." It was 
retained in the version that passed in the House. 

TELECOMMUNICATIONS. The telecommunication provisions relate to individuals who 
are hearing impaired. The Senate and the House Energy and Commerce Committee 
amended the telecommunications title.  The bill specifies that within a year 
of enactment, a telephone company must provide intra- and interstate 
telecommunication relay services to those who -use nonvoice terminals. 

The Senate directed the Federal Communications Commission (FCC) to ensure a 
rapid, efficient national system operated by telephone companies within two 
years. As part of this charge, the FCC would prepare, within one year, 
functional guidelines for how such a system would operate. Resolution of 
complaints would be the responsibility of the FCC.

The Energy and Commerce Committee added that interstate and intrastate relay 
services be available to the extent possible and in the most efficient manner, 
extending the time for compliance to three years. Energy and Commerce also 
included a provision requiring Federally-funded public service announcements 
to be closed captioned. 


                       OVERVIEW OF OTHER SELECTED ISSUES

TIMETABLES. The original bill would have made most provisions effective upon 
enactment; the Senate and the House extended time lines to 24 months for 
employment and 18 months for public accommodations. 

ENFORCEMENT. All versions establish specific enforcement responsibilities for 
several Federal agencies: the Equal Employment Opportunity Commission, the 
Department of Transportation, the Architectural and Transportation Barriers 
Compliance Board, the Department of Justice, and the Federal Communications 
Commission. Education and Labor added two provisions to the Senate-passed 
bill: mandating coordination among agencies that could be involved with the 
same complaint; and technical assistance, including compliance manuals, 
provided in a timely manner to the public. These were retained in, the version 
passed by the House. 

EXEMPTIONS. In the original  bill the United States, corporations owned by the 
United States, Indian Tribes, elected officials, political appointees (non-
civil servants), and bona fide 501(c) private membership clubs were exempt 
from the employment provisions. The Senate- and the House-passed versions 
dropped the exemption for elected officials and political appointees, and 
added an exemption for religious entities in the employment and public 
accommodations titles. 

APPLICATION OF THE ADA TO THE REHABILITATION ACT. Education and Labor added 
coordination of enforcement under both the ADA and the Rehabilitation Act. 
This was retained in the version adopted by the House.

CONGRESSIONAL COVERAGE. Both the Senate and the House versions would bring 
Congress under coverage of the ADA, but would not allow a private right of 
action. 

DRUGS. The Senate and House versions reflect current Federal guidance on drugs 
and employment, but do not address on-the-job safety in occupations not now 
covered by Federal statutes. The use of illegal drugs is explicitly excluded 
as a disability under the ADA, but past usage as a safety issue is not 
addressed.

EXCLUSIONS. The Senate- and the House-passed versions specifically excluded 
from the definition of disability the following: homosexuality, bisexuality, 
transsexualism, exhibitionism, and kleptomania, among others.

SAFETY. The Judiciary Committee amended the "contagious disease or infection" 
provision (employers being allowed to establish qualification standards for an 
individual with a contagious disease, if such an individual would post a 
direct threat to the health and safety of others) to make it a general safety 
provision by deleting the specific reference to contagious disease or 
infection. This Committee also added that "direct threat" means "significant 
risk," thus making the terms legally equivalent.

The Supreme Court in the Arline decision stated that a contagious disease or 
infection was a disability for purposes of section 504 of the Rehabilitation 
Act. The language of the ADA, prior to consideration by Judiciary, was not the 
"significant risk" language of Arline, but the "direct threat" language of the 
Fair Housing Act Amendments of 1988 and the Civil Rights Restoration Act of 
1986. 

AIDS. An individual with AIDS would be covered by the ADA, as currently 
covered by the Rehabilitation act of 1973, as confirmed in the Arline 
decision, and as recommended by President Reagan's Commission on AIDS.


                     AMENDMENTS ADOPTED ON THE HOUSE FLOOR

FOOD HANDLING. An amendment specifying that it would not be a violation for an 
employer to refuse to assign or continue to assign any employee with an 
infectious or communicable disease of public health significance to a job 
involving food handling, provided that the employer shall make reasonable 
accommodation that would offer an alternative employment opportunity for which 
the employee is qualified, so long as it does the employee no economic harm.

SMALL BUSINESS PHASE-IN. An amendment specifying that after the effective date 
of 18 months for the public accommodations title, no civil action, during the 
first six months after this date, shall be brought against those that have 25 
or fewer employees and have gross receipts of $1,000,000 or less; and no civil 
action, during the first 12 months after this date, shall be brought against 
those that have 10 or fewer employees and have gross receipts of $500,000 or 
less.

ACCESS TO WILDERNESS. An amendment specifying that no individual may be 
discriminated against with respect to entrance to wilderness areas because of 
disability. (Wheelchairs would be allowed, but no modification to the 
environment would be required.) 

ESSENTIAL FUNCTIONS. An amendment specifying that an employer's job 
description for a position shall be considered as evidence of the "essential 
functions" of that position. 


               AMENDMENTS ADOPTED IN CONFERENCE ON JUNE 25, 1990 

The Senate receded to the House on most of the 81 points of difference, 
offering amendments to the House-passed bill in four areas. The substantive 
amendments adopted in conference are outlined below. The House "food handling" 
amendment was deleted by the Conferees. House and Senate both receded on 
Congressional coverage as it applies to the Senate, and accepted an amendment 
that would "appear" to allow private rights of action in discrimination cases 
involving the Senate only. 

TRANSPORTATION EMPLOYEES, FEDERAL REGULATIONS ON ALCOHOL AND DRUG USE. This 
amendment would retain the "railroad employee" provisions (pertaining to 
alcohol and drug use, that recognize but do not affect federal regulations 
dealing with the use of drugs and alcohol), but apply them to all 
"transportation employees.'

COORDINATING REGULATIONS OF ENFORCEMENT AGENCIES.   This amendment would allow 
enforcement agencies under the employment title, 18 rather 12 months, to 
develop regulations to coordinate enforcement under the ADA and the 
Rehabilitation Act.

RIDERSHIP ON PARATRANSIT. This amendment would allow more than one non-
disabled individual to accompany a disabled individual on paratransit, as long 
as another disabled person is not displaced. 

ACCESSABILITY REQUIREMENTS FOR NON-KEY STATIONS. This amendment would clarify 
the accessibility requirements that apply to non-key stations for light and 
commuter rail. Structural changes to such stations, to make them accessible, 
would not be required, unless alterations were being made to the facility 
for other reasons; and such alterations need not be accessible to those in 
wheelchairs if they could not benefit from or use the services being offered 
in the facility. 

WHEELCHAIR USE IN WILDERNESS AREAS. This amendment would clarify that 
wilderness areas must allow wheelchairs (the kind used in "indoor pedestrian 
areas"), but no special treatment or accommodation would be required. 


               AMENDMENTS ADOPTED IN CONFERENCE ON JULY 12, 1990

FOOD HANDLING. This amendment would direct the Secretary of Health and Human 
Services to publish, within six months of enactment, disseminate, and to 
update annually, a list of contagious diseases that can be transmitted 
through the handling of food. If an applicant or employee had a disease 
contained on this list, the spreading of which could not be eliminated by 
reasonable accommodation, an employer could place or transfer such an 
individual into a job that did not involve food handling.

CONGRESSIONAL COVERAGE OF THE SENATE BY THE ADA. This amendment would assign 
to the Senate Select Committee on Ethics the responsibility to investigate and 
resolve claims with respect to employment in the Senate brought by individuals 
with disabilities, and to the extent practicable, make available the same 
remedies available to other employees. 

Prepared by Patricia A. Morrissey, Republican Professional  Staff

